{
 "actions": [],
 "allow_rename": 1,
 "autoname": "field:cadastr_name",
 "creation": "2025-09-02 14:25:09.903748",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "cadastr_name",
  "description"
 ],
 "fields": [
  {
   "fieldname": "cadastr_name",
   "fieldtype": "Data",
   "label": "Cadastr Name",
   "unique": 1
  },
  {
   "fieldname": "description",
   "fieldtype": "Text",
   "in_filter": 1,
   "in_list_view": 1,
   "in_preview": 1,
   "in_standard_filter": 1,
   "label": "Description"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-09-11 14:31:06.537620",
 "modified_by": "Administrator",
 "module": "Jey Erp",
 "name": "Cadastral Valuation District",
 "naming_rule": "By fieldname",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "search_fields": "description",
 "show_title_field_in_link": 1,
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": [],
 "title_field": "cadastr_name"
}